#Sat Nov 04 16:39:54 GMT+03:00 2000
patternDescription=<HTML> <H3>Applet pattern</H3> This pattern creates the skeleton applet class for your application. You can edit its name in the "Name" field. </HTML>
defaultName=Class1
pasteClassesToOneFile=false
generatePrologueEpilogue=true
